h1 {
    color: white;
}

.main_container {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    width: 100vw !important;
    height: 100vh !important;
    overflow-y: auto;
    background-color: #343434 !important;
}

.header_container {
    padding: 25px 0px;
    margin-bottom: 50px;
    background-color: rgb(40, 40, 40, 1);
    max-width: 100vw;
    min-width: 100vw;
    min-height: 70px;
    display: flex;
    justify-content: center;
}

.content_container {
    display: flex;
    justify-content: center;
    width: 100vw !important;
    background-color: #343434 !important;
}

.planet {
    display: flex;
    justify-content: center;
    margin: 10px 10x;
}

.footer_container a {
    display: flex;
    justify-content: center;
    width: 100vw !important;
    margin-top: 30px;
    color: beige;
}